Subject: Re: CCL:charmm parameters for the non-neutral residues.

From: Marcin Krol <mykrol~at~cyf-kr.edu.pl>
Date: Wed, 23 Jun 2004 14:03:39 +0200 (METDST)

I think, EEF1 parameter set uses neutralized residues to account for
screening of charges. You can look into test/data/toph19_eef1.inp there
are parameters for neutralized AA, but this is polar hydrogen FF only and
I don't know if you can use it in non-EEF1 simulations, you must check if
other paranters (for other AA) are not different.
Best
marcin

> Dear Charmm: I am simulating the dynamics of a small protein, it has
> some non-neutral residues like ARG ,ASP ...etc. for some reason I want
> them to be neutral. I noticed that for HIS,you can choose its neutral
> form. can I find the similar thing for other non-neutral residues?
>
>
> Wei
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow~at~nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>